Support » Plugin: Content.ad » Plug-In Doesn't Work

  • Plug-in was not tested for the latest version of WordPress apparently and when I installed it gave me an error and I could not activate any of the widgets. Thankfully it didn’t ruin my site. Please update your plug-in!

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Content.ad

    (@contentad)

    Hi,

    As stated on our plugin page, the plugin has not been tested beyond version 4.1.7. We are working on an update, but the release date hasn’t been scheduled yet.

    In the meantime, If you run into any issues, you can uninstall the plugin and use our JavaScript installation method instead. You can find JavaScript installation code in your Content.ad account at https://content.ad.

    Especially, if you have a theme like mine on the website (Newsmage by TagDiv). It has built in ad placement. So all I have to do is add the JS codes.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Plug-In Doesn't Work’ is closed to new replies.